body {
  color: #ffffff;
  font-family: arial;
  font-size: 12px;
}
.form {
  color: black;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  width: 555px;
}
.float-l {
  float: left;
  width: 100%;
}
.mar-r {
  margin-right: 35px;
}
h1 {
  color: black;
  font-family: 'Oswald','Helvetica',arial,serif;
  font-size: 25px;
}
.recaptcha_only_if_privacy {
  display: none;
  float: right;
  text-align: right;
}
.captcha .recaptchatable #recaptcha_response_field {
  bottom: 7px !important;
  font-size: 10pt;
  margin: 10px 0 0 !important;
  padding-bottom: 0 !important;
  padding-left: 5px;
  padding-right: 0 !important;
  padding-top: 0 !important;
  position: relative !important;
  width: 153px !important;
}
.form tr {
}

.form td {
  vertical-align: middle;
}

.form td.label {
}

.field {
	text-align: center;
}
label {
  display: block;
  text-align: center;
}
.bankradio {
  display: inline-block;
  text-align: center;
  width: 23%;
}
h3 {
  color: black !important;
  font-size: 17px !important;
  margin-bottom: 15px !important;
	text-transform: none !important;
}
input[type="radio"] {
  margin-top: -10px;
  visibility: hidden;
}
.bca input[type="radio"] + label {
    background: url("images/bca.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
		height: 10%;
    width: 100%;
		display: inline-block;
		background-size: contain;
}
.bca input[type="radio"]:checked + label {
    background: url("images/bca-hover.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
		background-size: contain;
}

.mandiri input[type="radio"] + label {
    background: url("images/mandiri.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
		height: 10%;
    width: 100%;
		display: inline-block;
		background-size: contain;
}
.mandiri input[type="radio"]:checked + label {
    background: url("images/mandiri-hover.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
		background-size: contain;
}

.bni input[type="radio"] + label {
    background: url("images/bni.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
		height: 10%;
    width: 100%;
		display: inline-block;
		background-size: contain;
}
.bni input[type="radio"]:checked + label {
    background: url("images/bni-hover.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
		background-size: contain;
}

.bri input[type="radio"] + label {
    background: url("images/bri.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
		height: 10%;
    width: 100%;
		display: inline-block;
		background-size: contain;
}
.bri input[type="radio"]:checked + label {
    background: url("images/bri-hover.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
		background-size: contain;
}
option:disabled {
  color: #000000;
  font-weight: bold;
}
input[type="text"], textarea, select {
  background-color: #fff;
  border: 1px solid #d2d6ef;
  border-radius: 5px;
  color: #061625;
  font-size: 16px;
  margin: 0;
  outline: medium none;
  padding: 20px 10px;
  transition: all 0.3s ease-in-out 0s;
  width: 100%;
	margin: 0 0 15px;
	border-radius: 9px;
}


.button {
  background: url("images/button.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-family: arial;
  font-size: 18px;
  font-weight: bold;
  height: 54px;
  margin-left: -30px;
  opacity: 1;
  padding: 10px 15px;
  text-decoration: none;
  transition: all 0.4s ease 0s;
  width: 107px;
}


.captcha {
  display: inline-block;
  margin-left: 200px;
  position: relative;
  top: 20px;
  width: 66%;
}

.submit-button {
  margin-top: 50px;
  text-align: center;
}

.form-home .label span, .captcha {
  font-family: arial;
  font-size: 11px;
}

.form-home .label {

}
.form-home tr {
	width: 100%;
	float: left;
}
.form-home td {
	padding: 0 10px;
	}
.form-home input[type=text], .form-home textarea, .form-home select {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
background-color: #171B1E;
border: 1px solid #3A454E;
color: white;
height: 24px;
margin: 5px 1px 3px 0;
outline: medium none;
transition: all 0.3s ease-in-out 0s;
width: 100%;
padding: 2px 0;
}

.security-image {
  border: 1px solid #d2d6ef;
  display: inline-block;
  height: 62px;
  margin-right: 10px;
  width: 110px;
}

.form-home .captcha {
	margin-left: 0px;
}
.form-home .button {
	margin-top:15px;
}

.form-home .captcha input[type="text"] {
  width: 115px;
}
.form-left, .form-right {
	width: 100%%;
	float: left;
}
.captcha-input {
  width: 115px !important;
}
.success {
  -moz-box-sizing: border-box;
	box-sizing: border-box;
  background: black;
  height: 320px;
  padding: 20px 45px;
  text-align: center;
  width: 100%;
}
.success h2 {
  color: #ffdbdb;
  font-size: 20px;
  font-weight: bold;
  height: 15px;
  margin: 0 0 20px;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
  text-shadow: 0 0 10px #b60000;
  text-transform: uppercase;
}
a {
	color: white;
}
a:hover {
	color: #ffd2d2;
}
.success p {
}
.success .left, .success .right {
  float: left;
  width: 50%;
}
.success span {
  color: #FFFFFF;
  display: block;
  text-align: center;
  width: 100%;
}
.contact {
  height: 140px;
  text-align: center;
}